<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Exode 30 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EX.html">Bible de Jésus-Christ</a><a class="location" href="EX.html">Exode 30</a><a class="prev" href="EX29.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX31.html">&gt;</a>
</div></div>
<div class="section chapter EX EX30 fra_bjc fra" dir="ltr" lang="fr" data-id="EX30" data-nextid="EX31" data-previd="EX29">
<div class="c">30</div>
<div class="p">
		<div class="s">L'autel des parfums ou de l'encens</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EX30_1" class="v EX30_1" data-id="EX30_1">Tu feras aussi un autel pour brûler de l'encens. Tu le feras en bois d'acacia.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EX30_2" class="v EX30_2" data-id="EX30_2">Sa longueur sera d'une coudée et sa largeur d'une coudée. Il sera carré et sa hauteur sera de 2 coudées. Ses cornes sortiront de lui.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EX30_3" class="v EX30_3" data-id="EX30_3">Tu le couvriras d'or pur, tant le dessus que ses côtés tout autour, et ses cornes. Et tu lui feras un couronnement d'or tout autour.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EX30_4" class="v EX30_4" data-id="EX30_4">Tu lui feras aussi 2 anneaux d'or au-dessous de son couronnement, à ses deux côtés, lesquels tu mettras aux 2 coins, pour y faire passer les barres qui serviront à le porter.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EX30_5" class="v EX30_5" data-id="EX30_5">Tu feras les barres en bois d'acacia et tu les couvriras d'or.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EX30_6" class="v EX30_6" data-id="EX30_6">Et tu les mettras devant le voile, qui est au-devant de l'arche du témoignage, à l'endroit du propitiatoire qui est sur le témoignage, où je me trouverai avec toi.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EX30_7" class="v EX30_7" data-id="EX30_7">Et Aaron y fera brûler de l'encens aromatique. Il en fera brûler chaque matin, quand il préparera les lampes.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EX30_8" class="v EX30_8" data-id="EX30_8">Et quand Aaron allumera les lampes entre les deux soirs, il en fera brûler aussi. C'est ainsi que l'on brûlera de l'encens à perpétuité devant YHWH dans vos générations<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EX30_9" class="v EX30_9" data-id="EX30_9">Vous n'offrirez sur cet autel ni encens étranger, ni holocauste, ni offrande, et vous n'y répandrez aucune libation.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EX30_10" class="v EX30_10" data-id="EX30_10">Et Aaron fera une fois par an, la propitiation sur les cornes de cet autel, avec le sang du sacrifice pour le péché, sacrifice offert pour la propitiation, il y fera la propitiation une fois par an, dans toutes vos générations. C'est une chose sainte, sainte pour YHWH.</span>

		<div class="s">L'offrande pour faire la propitiation pour les âmes</div>
		<span class="v-num v-11">11&nbsp;</span><span id="EX30_11" class="v EX30_11" data-id="EX30_11">YHWH parla aussi à Moshè et lui dit :</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EX30_12" class="v EX30_12" data-id="EX30_12">Lorsque tu compteras les têtes des fils d'Israël pour en faire le dénombrement, chaque homme donnera la rançon de son âme à YHWH lors du dénombrement ; ainsi, lors de ce dénombrement<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, il n'y aura pas de plaie parmi eux.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EX30_13" class="v EX30_13" data-id="EX30_13">Tous ceux qui passeront par le dénombrement donneront un demi-sicle, selon le sicle du lieu saint, qui est de 20 guéras. Le demi-sicle donc sera l'offrande que l'on donnera à YHWH<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EX30_14" class="v EX30_14" data-id="EX30_14">Tous ceux qui passeront par le dénombrement, depuis l'âge de 20 ans et au-dessus, donneront cette offrande à YHWH.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EX30_15" class="v EX30_15" data-id="EX30_15">Le riche n'augmentera rien, et le pauvre ne diminuera rien du demi-sicle, quand ils donneront à YHWH l'offrande pour faire la propitiation pour vos âmes.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EX30_16" class="v EX30_16" data-id="EX30_16">Tu prendras donc des enfants d'Israël l'argent des propitiations et tu l'appliqueras à l'œuvre de la tente d'assignation. Ce sera pour les fils d'Israël, un souvenir devant YHWH pour faire la propitiation pour vos âmes.</span>

		<div class="s">Purification par l'eau de la cuve en cuivre</div>
		<span class="v-num v-17">17&nbsp;</span><span id="EX30_17" class="v EX30_17" data-id="EX30_17">YHWH parla encore à Moshè, en disant :</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EX30_18" class="v EX30_18" data-id="EX30_18">Fais aussi une cuve en cuivre, avec sa base de cuivre, pour s'y laver. Et tu la mettras entre la tente d'assignation et l'autel, et tu mettras de l'eau dedans ;</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EX30_19" class="v EX30_19" data-id="EX30_19">Aaron et ses fils y laveront leurs mains et leurs pieds.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EX30_20" class="v EX30_20" data-id="EX30_20">Quand ils entreront dans la tente d'assignation, ils se laveront avec de l'eau afin qu'ils ne meurent pas. Il en ira de même quand ils approcheront de l'autel pour faire le service afin de faire fumer l'offrande consumée par le feu pour YHWH.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="EX30_21" class="v EX30_21" data-id="EX30_21">Ils laveront donc leurs pieds et leurs mains, afin qu'ils ne meurent pas. Ce sera pour eux une ordonnance perpétuelle, tant pour lui que pour ses fils dans leur génération.</span>

		<div class="s">L'huile pour l'onction sainte</div>
		<span class="v-num v-22">22&nbsp;</span><span id="EX30_22" class="v EX30_22" data-id="EX30_22">YHWH parla aussi à Moshè, en disant :</span>

		<span class="v-num v-23">23&nbsp;</span><span id="EX30_23" class="v EX30_23" data-id="EX30_23">Prends des aromates de première qualité : 500 sicles de myrrhe, de celle qui coule d'elle-même ; du cinnamome odoriférant, la moitié, soit 250 sicles et du roseau aromatique, 250 sicles ;</span>

		<span class="v-num v-24">24&nbsp;</span><span id="EX30_24" class="v EX30_24" data-id="EX30_24">de la casse, le poids de 500 sicles, selon le sicle du lieu saint, et un hin d'huile d'olive.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="EX30_25" class="v EX30_25" data-id="EX30_25">Et tu en feras de l'huile pour l'onction sainte, un onguent composé selon l'art du parfumeur, ce sera l'huile de l'onction sainte.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="EX30_26" class="v EX30_26" data-id="EX30_26">Puis tu en oindras la tente d'assignation et l'arche du témoignage,</span>

		<span class="v-num v-27">27&nbsp;</span><span id="EX30_27" class="v EX30_27" data-id="EX30_27">la table et tous ses ustensiles, le chandelier et ses ustensiles, et l'autel de l'encens,</span>

		<span class="v-num v-28">28&nbsp;</span><span id="EX30_28" class="v EX30_28" data-id="EX30_28">et l'autel des holocaustes et tous ses ustensiles, la cuve et sa base.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="EX30_29" class="v EX30_29" data-id="EX30_29">Ainsi, tu les sanctifieras, et ils seront saints des saints. Tout ce qui les touchera sera saint.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="EX30_30" class="v EX30_30" data-id="EX30_30">Tu oindras aussi Aaron et ses fils, et les consacreras pour exercer la prêtrise pour moi.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="EX30_31" class="v EX30_31" data-id="EX30_31">Tu parleras aussi aux enfants d'Israël, en disant : Ce sera pour moi une huile d'onction sainte dans toutes vos générations.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="EX30_32" class="v EX30_32" data-id="EX30_32">On ne la versera pas sur la chair d'un être humain, et vous n'en ferez pas de semblable, de même composition. Elle est sainte, elle sera sainte pour vous.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="EX30_33" class="v EX30_33" data-id="EX30_33">Quiconque composera un onguent semblable et qui en mettra sur un étranger, sera retranché de ses peuples.</span>

		<div class="s">L'encens pur parfumé</div>
		<span class="v-num v-34">34&nbsp;</span><span id="EX30_34" class="v EX30_34" data-id="EX30_34">YHWH dit aussi à Moshè : Prends des aromates, du stacté, de l'onyx et du galbanum, des aromates et de l'encens pur. Ce sera part pour part.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="EX30_35" class="v EX30_35" data-id="EX30_35">Et tu feras avec cela un encens parfumé selon l'art du parfumeur, et tu y mettras du sel. Vous le ferez pur, et ce sera pour vous une chose sainte.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="EX30_36" class="v EX30_36" data-id="EX30_36">Après l'avoir réduit en poudre, tu le mettras dans la tente d'assignation devant le témoignage, où je me trouverai avec toi. Il sera pour vous saint des saints.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="EX30_37" class="v EX30_37" data-id="EX30_37">Quant à l'encens que tu feras, vous n'en ferez pas pour vous de semblable composition. Ce sera une chose sainte pour YHWH.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="EX30_38" class="v EX30_38" data-id="EX30_38">L'homme qui en fera un semblable pour en sentir l'odeur, sera retranché de son peuple.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">30:8</a><span class="text">Ex. 37:25-29 ; 2 Ch. 13:11.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">30:12</a><span class="text">No. 1:2.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">30:13</a><span class="text">Lé. 27:25 ; No. 3:47 ; Ez. 45:12.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EX29.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX31.html">&gt;</a>
</div></div>
</body>
</html>